{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jaxb2-common-basics/jaxb2-common-basics-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jaxb2-common-basics-javadoc_install",
            "desc": "测试软件包 jaxb2-common-basics-javadoc 的安装功能，验证安装过程是否成功。",
            "machine num": 1
        },
        {
            "name": "test_jaxb2-common-basics-javadoc_function_validate",
            "desc": "验证软件包 jaxb2-common-basics-javadoc 的基本功能是否正常。"
        }
    ]
}